<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="InAppCamapignsValidation">
    <test thread-count="2" name="Test">
        <classes>
            <class name="com.webengage.mobile_automation.tests.InAppCampaignTest"/>
        </classes>
    </test>
</suite>